{
  "version": 3,
  "middleware": {
    "/": {
      "files": [
        "server/edge-runtime-webpack.js",
        "server/middleware.js"
      ],
      "name": "middleware",
      "page": "/",
      "matchers": [
        {
          "regexp": "^(?:\\/(_next\\/data\\/[^/]{1,}))?\\/dashboard(?:\\/((?:[^\\/#\\?]+?)(?:\\/(?:[^\\/#\\?]+?))*))?(\\.json)?[\\/#\\?]?$",
          "originalSource": "/dashboard/:path*"
        },
        {
          "regexp": "^(?:\\/(_next\\/data\\/[^/]{1,}))?\\/login(\\.json)?[\\/#\\?]?$",
          "originalSource": "/login"
        },
        {
          "regexp": "^(?:\\/(_next\\/data\\/[^/]{1,}))?\\/register(\\.json)?[\\/#\\?]?$",
          "originalSource": "/register"
        }
      ],
      "wasm": [],
      "assets": [],
      "env": {
        "__NEXT_BUILD_ID": "PWMDgov_Krrwu56xwxFQu",
        "NEXT_SERVER_ACTIONS_ENCRYPTION_KEY": "UJCuqkc43Q1Tu8qgslshb0xL4QAUycNhcPIjjC8lUyo=",
        "__NEXT_PREVIEW_MODE_ID": "dc559f34b2cfb8e471f5cf7c4303e624",
        "__NEXT_PREVIEW_MODE_SIGNING_KEY": "cbfcb5c64d2055dbda1bfdbc6833ad47f57d6fb250a5de05c1dc43c23f26d6b1",
        "__NEXT_PREVIEW_MODE_ENCRYPTION_KEY": "0ac99f44e54b21dc78776676abda88910973e01c15da70460817db51a4491fdd"
      }
    }
  },
  "functions": {},
  "sortedMiddleware": [
    "/"
  ]
}